
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JS 实现导航菜单中的二级下拉菜单的几种方式_javascript技巧 / iVAN</title>

    <meta name="description" content="JS 实现导航菜单中的二级下拉菜单的几种方式_javascript技巧 最近整理了, JS 实现导航菜单中的二级下拉菜单的三种方式,便于项目中应用.  如何实现导航菜单栏中的二级下拉菜单? 我们在淘宝.搜狐等大型网站上都可以看到使用的一些二级下拉菜单,比如下面这张图片. 但是如何实现类似的图片呢?实际上,我们有至少三种方式来实现,下面,我附上代码供大家参考. 1.仅使用html和css &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;Document&lt;/title&gt; &lt;style&gt; *{ ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JS 实现导航菜单中的二级下拉菜单的几种方式_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>最近整理了， JS 实现导航菜单中的二级下拉菜单的三种方式，便于项目中应用。</p>
<p> 如何实现导航菜单栏中的二级下拉菜单？</p>
<p>　　我们在淘宝、搜狐等大型网站上都可以看到使用的一些二级下拉菜单，比如下面这张图片。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTAzMTk1OTA5Njg2LmpwZw==.jpg"></p>
<p>但是如何实现类似的图片呢？实际上，我们有至少三种方式来实现，下面，我附上代码供大家参考。</p>
<p><strong>1.仅使用html和css</strong></p>
<pre>
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
/*关键一：将二级菜单设置为display：none;*/
ul li ul{position: absolute;top:40px;left: 0; display: none;}
ul li ul li:hover{background: red;}
/*关键二：在划过二级菜单从属的一级菜单时，设置为display:block;*/
ul li:hover ul{display: block;}
&lt;/style&gt;

&lt;div id="nav"&gt;
  &lt;ul&gt;
    &lt;li&gt;&lt;a href=""&gt;首页&lt;/a&gt;&lt;/li&gt;
    &lt;li&gt;&lt;a href=""&gt;汽车&lt;/a&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li&gt;&lt;a href=""&gt;手机&lt;/a&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li&gt;&lt;a href=""&gt;联系我们&lt;/a&gt;&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</pre>
<p>　　我们可以看到，这种方法是比较好的，它保证了结构与表现的完全分离。</p>
<p><strong>2.用javascript实现</strong></p>
<pre>
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
ul li ul{position: absolute;top:40px;left: 0; display:none;}
ul li ul li:hover{background: red;}
&lt;/style&gt;

&lt;div id="nav"&gt;
  &lt;ul&gt;
    &lt;li&gt;&lt;a href="#"&gt;首页&lt;/a&gt;&lt;/li&gt;
    &lt;li onmouseover="show(this)" onmouseout="hide(this)"&gt;&lt;a href="#"&gt;汽车&lt;/a&gt;
  &lt;!-- 关键一：在二级标题从属的一级标题标签内设置时间执行程序，this代表的时这个li元素 --&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li onmouseover="show(this)" onmouseout="hide(this)"&gt;&lt;a href="#"&gt;手机&lt;/a&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li&gt;&lt;a href="#"&gt;联系我们&lt;/a&gt;&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</pre>
<p>使用javascript实现起来较为麻烦，且这里结构和行为没有分开（虽然可以试用dom在JavaScript中创建使得结构和行为分开，但十分繁琐），不推荐。</p>
<p><strong>3.用jQuery实现</strong></p>
<p>　　jQuery是一种javascript库，我们可以在jQuery官网上下载最新版本的库文件，其中压缩的文件是用于产品的，为压缩的文件是便于开发人员学习和调试的。下载到本机以后，需要将库文件引用到html中，由于jQuery本质上也是JavaScript，所以引用方式为：</p>
<p>　　　　&lt;script src="路径名称"&gt;&lt;/script&gt;  </p>
<p>用jQuery实现二级下拉菜单的代码如下：</p>
<pre>
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
ul li ul{position: absolute;top:40px;left: 0; display: none;}
ul li ul li:hover{background: red;}
&lt;/style&gt;

&lt;div id="nav"&gt;
  &lt;ul&gt;
    &lt;li&gt;&lt;a href=""&gt;首页&lt;/a&gt;&lt;/li&gt;
    &lt;li class="navmenu"&gt;&lt;a href=""&gt;汽车&lt;/a&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li class="navmenu"&gt;&lt;a href=""&gt;手机&lt;/a&gt;
      &lt;ul&gt;
        &lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
        &lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
      &lt;/ul&gt;
    &lt;/li&gt;
    &lt;li&gt;&lt;a href=""&gt;联系我们&lt;/a&gt;&lt;/li&gt;
  &lt;/ul&gt;
&lt;/div&gt;
</pre>
<p> &lt;!-- 关键一：引入jQuery库文件 --&gt;</p>
<p>　显然，使用jQuery是非常方便的。</p>
<p> <img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTAzMTEwMDA1ODUyOS5qcGc=.jpg"></p>
<p>最终的实现效果如下；</p>
<p>即当鼠标划过一级菜单时，会出现相应的二级菜单。</p>
<p> 感谢阅读，希望能帮助到大家，谢谢大家对本站支持！</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索js<br />
                                    二级下拉菜单<br />
                                    javascript下拉菜单、javascript做下拉菜单、javascript二级菜单、excel二级下拉菜单、二级下拉菜单，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 08:31:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%ba%8c%e7%ba%a7%e4%b8%8b%e6%8b%89%e8%8f%9c%e5%8d%95/" title="二级下拉菜单">二级下拉菜单</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JS 实现导航菜单中的二级下拉菜单的几种方式_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8Nv2Zb.html" rel="bookmark">JS中用三种方式实现导航菜单中的二级下拉菜单&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我们在淘宝.搜狐等大型网站上都可以看到使用的一些二级下拉菜单,比如下面这张图片.那么如何实现导航菜单栏中的二级下拉菜单?下面小编给大家分享实现思路. 但是如何实现类似的图片呢?实际上,我们有至少三种方式来实现,下面,我附上代码供大家参考. 1.仅使用html和css &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;Document&lt;/title&gt; &lt;style&gt; *{margin:0;padding: 0;list-style			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pdmr44z.html" rel="bookmark">javascript中为某个元素指定事件的三种方式&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在javascript中,可以为某个元素指定事件,指定的方式有以下三种: 1.在html中,使用onclick属性 2.在javascript中,使用onclick属性 3.在javascipt中,使用addEvenListener()方法 三种方法的比较 (1)在第二.三种方法中,可以向函数传入一个event对象,并读取其相应属性,而方法一不可以. (2)首选第二.三种,第一种不利于将内容与事件分离,也不能使用event对象的相关内容. 一些语法细节 (1)在第一种方法中,onclick大小写			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1n68b.html" rel="bookmark">javascript中注册和移除事件的4种方式&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				对于html中的一些元素注册事件的方式有多种 第一种: 复制代码 代码如下: &lt;script&gt; function test() { alert(&quot;OK&quot;); } &lt;/script&gt; &lt;a href=&quot;#&quot; onclick=&quot;test()&quot;&gt;测试&lt;/a&gt; 第二种: 复制代码 代码如下: &lt;a href=&quot;#&quot; id=&quot;a&quot;&gt;测试&lt;/a&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2J26z.html" rel="bookmark">jQuery实现灰蓝风格标准二级下拉菜单效果代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery实现灰蓝风格标准二级下拉菜单效果代码.分享给大家供大家参考.具体如下: 这是一款基于jQuery实现的标准型二级菜单,是漂亮的灰-蓝风格下拉级联菜单,代码经过了完美修正,目前兼容性已经很不错了,甚至不用修改,拷贝代码你就可以用了. 运行效果截图如下: 在线演示地址如下: http://demo.jb51.net/js/2015/jquery-blue-color-style-nav-menu-codes/ 具体代码如下: &lt;!DOCTYPE html PUBLIC &quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2WQVrM.html" rel="bookmark">Android编程实现二级下拉菜单及快速搜索的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现二级下拉菜单及快速搜索的方法.分享给大家供大家参考,具体如下: 一.我们要做什么? 上面有个搜索框,下面是一个二级下拉菜单. 输入查询内容,下面列表将显示查询结果. 二.界面设计 (1)这是主框架(部分属性已经省去,请看源码),从上至下分别是文本框,列表,二级列表. &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout&gt; &lt;LinearLayout			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgW3VZM.html" rel="bookmark">js&plus;css实现超简洁的二级下拉菜单效果代码&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js+css实现超简洁的二级下拉菜单效果代码.分享给大家供大家参考.具体如下: 这是一个很简洁的CSS+JavaScript二级菜单,没有使用过多的修饰素材,尽量不调用外部图片,简洁大方,而且便于二级开发完善,最初是一个政府网站上的菜单. 运行效果截图如下: 在线演示地址如下: http://demo.jb51.net/js/2015/js-css-simple-2jxl-menu-style-codes/ 具体代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP1kAz.html" rel="bookmark">&amp;amp&semi;&num;106avascript&plus;xml实现二级下拉菜单，不会被任何标签或元素遮住</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				xml|菜单|下拉 一.简单说明 该菜单最大的优点是可以跨过网页上任何标签,甚至是框架,(一般的菜单会被select,object,flash等挡住)所以如果你有这方面的需要,那么这个菜单是个很好的选择. 总体而言,它有如下特性:(1)菜单的样式和数据都是通过xml配置(2)菜单的样式可以随心所欲修改,如: &lt;base&gt;     &lt;background-color&gt;#DDDDDD&lt;/background-color&gt;     &lt;background-image&g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMRexBb.html" rel="bookmark">javascript&plus;xml实现二级下拉菜单，不会被任何标签或元素遮住</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.简单说明 该菜单最大的优点是可以跨过网页上任何标签,甚至是框架,(一般的菜单会被select,object,flash等挡住)所以如果你有这方面的需要,那么这个菜单是个很好的选择. 总体而言,它有如下特性:(1)菜单的样式和数据都是通过xml配置(2)菜单的样式可以随心所欲修改,如: &lt;base&gt;     &lt;background-color&gt;#DDDDDD&lt;/background-color&gt;     &lt;background-image&gt;url(menu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bjQdk5z.html" rel="bookmark">前端的小玩意（5）&mdash;&mdash;用dojo写的二级下拉菜单自动添加功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				先上DEMO, 虽然丑,那是因为零级按钮的界面太丑了,图标也丑┑(￣Д ￣)┍ 这两个优化后会好很多,毕竟美观不是我的特长嘛 DEMO链接: http://download.csdn.net/detail/qq20004604/9568685 (83)二级下拉菜单 ①过程描述: [1]数据来源:一个数组,具体格式为: var dataArr = [{text: &quot;测试1&quot;, img: &quot;test&quot;}, {text: &quot;测试2&quot;, img: &qu			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmVPjz.html" rel="bookmark" class="title">怎么通过实时数据库自带&period;NET API访问实时数据库？</a>
					<div>
						问题描述 怎么通过实时数据库自带.NET API访问实时数据库? 怎么通过实时数据库自带.NET API访问实时数据库?这个实时数据库自带的API具体都有什么功能?好像需要安装Aspen提供的库文件, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/YMRdP3z.html" rel="bookmark" class="title">php利用openssl生成签名实例程序</a>
					<div>
						  实例  代码如下   &lt;?php       /**        * 根据原文生成签名内容        *        * @param string $data 原文内容       ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnERWM.html" rel="bookmark" class="title">Adodb&period;Stream 组件的使用说明</a>
					<div>
						ado|stream Adodb.Stream是ADO的Stream对象,提供存取二进制数据或者文本流,从而实现对流的读.写和管理等操作. 有下列方法:Cancel 方法     使用方法如下     ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzDVgXM.html" rel="bookmark" class="title">提升网站质量从单个网页质量开始</a>
					<div>
						大家好,我是木子成舟.最近一直关注网站内部优化的一些技巧,个人的理解是:做好内部优化,最重要的可以分为两部分的建设,一个是针对搜索引擎的内部优化,提高搜索引擎检索质量的优化,一个是针对用户的内部优化, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9wAoz.html" rel="bookmark" class="title">Java多线程：&OpenCurlyDoubleQuote;基础篇&rdquo;05之线程等待与唤醒</a>
					<div>
						wait(), notify(), notifyAll()等方法介绍 在Object.java中,定义了wait(), notify()和notifyAll()等接口.wait()的作用是让当前线程进 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY2jDxp.html" rel="bookmark" class="title">bgp路由反射器的配置</a>
					<div>
						拓扑: 配置: --------------------------R1------------------------ interface Loopback0 ip address 1.1.1.1  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQPrdOz.html" rel="bookmark" class="title">数据城域接入网建设思路</a>
					<div>
						前言: 人类已经进入网络经济时代.随着因特网的不断发展,用户的业务需求呈指数级递增,网络的负荷急剧增加,在这种情况下,网络的宽带化已成为建设信息高速公路的重点.但是,运营商如何在日益激烈的竞争局面下取 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPNVXAb.html" rel="bookmark" class="title">如何打开PHP文件，PHP文件怎么打开？</a>
					<div>
						&quot;php文件怎么打开?&quot;,其实大家并非是需要去打开php文件,多数只是因为下载东西,错误的下载到成了网页文件,主要是下载站中的下载连接 其实是php脚本文件控制的,有的不支持一些下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MArAJZp.html" rel="bookmark" class="title">Photoshop改进UI设计的一些心得技巧</a>
					<div>
						1. 设置网格线 保持像素完美 不在1:1分辨率下也能保持像素完美,可以通过创建网格线来避免虚边的出现. 编辑 &gt; 首选项 &gt; 参考线.网格和切片 保持尺寸为偶数. 例如:设置网格线间隔为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EBq8M.html" rel="bookmark" class="title">如何放大麦克风声音</a>
					<div>
						麦克风声音过小怎么办,怎么放大麦克风声音,本教程就为大家介绍放大麦克风声音的方法. 第①步:首先保证你的麦克风(耳机)接电脑的输入输出端100%正确,别接错了,接错了,做什么都没用.(电脑的绿色端是声 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGoV8p.html" rel="bookmark" class="title">torrentkitty打不开了怎么办？</a>
					<div>
						  法一.如果是因为域名解析打不开网站了,这样的话我们可以换个域名进行访问,就是把torrentkitty官网的后缀com改成org(如图地址). 法二.由于网络的原因torrentkitty打不开了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b24BVQp.html" rel="bookmark" class="title">联发科mt7615处理器怎么样？</a>
					<div>
						  今天,联发科今天宣布推出802.11ac高阶无线网络单芯片MT7615.这一芯片支持多用户多输入多输出(MU-MIMO, Multi-User Multiple-Input Multiple-Ou ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNE2OM.html" rel="bookmark" class="title">初学者-如何实现回车代替Tab的功能</a>
					<div>
						问题描述 如何实现回车代替Tab的功能 1C 在asp.net中需要解决的问题:如何实现回车代替Tab的功能.初学者,希望给明确的指点,也可以给更多的asp.net.C#相关的知识.万分感谢! 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWXJWp.html" rel="bookmark" class="title">database-编程语言c、c&plus;&plus;、c&num;、JAVA的应用前景及一个小型数据库开发需要哪些知识？</a>
					<div>
						问题描述 编程语言c.c++.c#.JAVA的应用前景及一个小型数据库开发需要哪些知识? 在现阶段的网络应用开发.网页开发.电脑软件开发和手机的app开发中哪种编程语言应用的最为广泛? 目前在学习过程 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEqPkp.html" rel="bookmark" class="title">在 Linux 上安装使用 VirtualBox 的命令行管理界面 VBoxManage</a>
					<div>
						VirtualBox 拥有一套命令行工具,你可以使用 VirtualBox 的命令行界面 (CLI) 对远程无界面的服务器上的虚拟机进行管理操作.在这篇教程中,你将会学到如何在没有 GUI 的情况下使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxY2JRp.html" rel="bookmark" class="title">xml用作数据库的问题</a>
					<div>
						问题描述 麻烦各位大侠,将xml用作服务器端的数据存储,有什么利弊:如果数据量非常的大,会不会有影响吖 解决方案 解决方案二:利只要儲存一個XML,可以放各種資料,不需要額外欄位與型態.弊解析XML耗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrXoB4z.html" rel="bookmark" class="title">&lbrack;WCF安全系列&rsqb;实例演示：TLS&sol;SSL在WCF中的应用&lbrack;HTTPS&rsqb;</a>
					<div>
						上一篇演示的是绑定类型为NetTcpBinding情况下基于TLS/SSL的Transport安全模式的实现,接下来我们改用另外一种绑定:WS2007HttpBinding.对于基于HTTP的绑定,T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0PwVM.html" rel="bookmark" class="title">你是想对着79元的手环抱怨，还是一起来改变世界</a>
					<div>
						  [编者按]本文作者系一丁芯智能联合创始人吴国强. 最近几天,关于小米手环79元破坏可穿戴行业创新的声音不绝于耳,小米即将推出低价智能家居硬件,又让很多做智能家居硬件起步的创业团队感到无比蛋疼.这两 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40KL1z.html" rel="bookmark" class="title">滴滴顺风车补贴规则存&OpenCurlyDoubleQuote;大忽悠&rdquo;怎么回事？</a>
					<div>
						对于入驻滴滴顺风车的车主,滴滴给予新注册用户50补贴,第一次使用后再送100,如果让其他人使用还可以再获得20元.那么滴滴顺风车补贴多久到账呢? 小编咨询过滴滴客服,目前也在要求兑现,否则广而告之这种 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKAVdb.html" rel="bookmark" class="title">jQuery dataTables与jQuery UI 对话框dialog的使用教程&lowbar;jquery</a>
					<div>
						首先介绍下这两个插件功能 1.DataTables是一个jQuery的表格插件. 官方网站及其下载地址:http:/www.datatables.net 其主要特点如下: 1.自动分页处理 2.即时表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40n6Jz.html" rel="bookmark" class="title">uva 10730 - Antiarithmetic&quest;</a>
					<div>
						点击打开链接uva 10730 思路:枚举等差中项 分析: 1 给定一个n个数的序列判断是否有等差子序列 2 很明显我们如果要判断是否有等差子序列的话,只要去判断是否有长度为3的等差子序列 3 对于n ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL79LWM.html" rel="bookmark" class="title">ios怎么进入登录页面，求助大神</a>
					<div>
						问题描述 ios怎么进入登录页面,求助大神 怎么在已登录的情况下不显示登录页面,未登录的时候显示??求代码加注释 解决方案 http://haoxu.iteye.com/blog/809516 解决方 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8A1g3z.html" rel="bookmark" class="title">JavaScript高级程序设计--对象，数组（栈方法，队列方法，重排序方法，迭代方法）</a>
					<div>
						1.使用对象字面量定义对象 var person={}; 使用这种方式创建对象时,实际上不会调用Object构造函数. 开发人员更喜欢对象字面量的语法.   2.有时候需要传递大量可选参数的情形时,一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJAaQ7p.html" rel="bookmark" class="title">国内互联网医疗的反思和2016年9大前沿趋势</a>
					<div>
						念念不忘,必有回响.2015年一整年,都在追寻着互联网医疗的发展足迹,时而兴奋.时而懊恼......走过&quot;元年&quot;,现在已站在2016年,踮起脚尖,张望未来的日子,我们.你们.他们, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M60wAOz.html" rel="bookmark" class="title">网盟环境下广告位置的变化对广告关注度的影响</a>
					<div>
						摘要: 在上一篇文章网盟环境下广告投放技巧浅析(一)中,我们对网页信息密度,整页分页上广告价值,广告内容网页内容人群兴趣,这三方面的投放技巧进行了阐述;今天,我们将结合眼动研 在上一篇文章--网盟环境 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdyW1Xz.html" rel="bookmark" class="title">傲游手机浏览器，我无所不在的移动生活</a>
					<div>
						好的天气往往能给我们带来好的心情,在这春光明媚的日子里,Maxthon傲游带来了注入了全新用户引导文字的傲游手机浏览器2.5.0版,新版优化用户引导文字,展示更实用功能:新建标签按钮紧随标签,点击标签 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjwZ66M.html" rel="bookmark" class="title">【干货】史蕾：大数据征信时代的个人信息保护</a>
					<div>
						嘉宾介绍: 史蕾:1998年毕业于复旦大学国际经济法专业,现柏杨云天(北京)企业咨询有限公司,合伙人.曾就职于纳斯达克B2B上市公司环球资源(NDSDAQ:GSOL)和奇虎360法务部. 密切关注大数 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7xaorb.html" rel="bookmark" class="title">Druid-前言&lpar;OLAP简介&rpar;</a>
					<div>
						 druid对于做大数据的同学们来说,并不陌生.我之前也研究过很多OLAP的框架,最近研究了一下最新版的druid(0.9.1.1), 想和大家在此分享一下,和大家一起学习进步.       对于没有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlL78NM.html" rel="bookmark" class="title">又一可获Linux、Unix根权限的漏洞曝出</a>
					<div>
						使用Linux或Unix操作系统的用户又需要注意了,现在安全研究人员披露了一个隐于内存栈区(Stack)的安全漏洞.一旦攻击者攻陷该漏洞加以利用,就可破坏内存并执行任意程序. Stack Clash漏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXKBa5M.html" rel="bookmark" class="title">新能源振兴计划待产核电建设将大爆发</a>
					<div>
						近日,有消息称,新能源产业发展振兴计划很快面世.实际上,最近一段时间,有关方面连续发布了不少利好新能源产业的政策. 国务院参事.中国可再生能源学会理事长石定寰前天向媒体证实:此前传闻称中国将出台新能源 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.032 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
